### Hierarchy

- Documents_CreateComment_RECORD

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/hexagonsdaop/sessions/6562119136c2458fbce7dd90b3bf48f3_351699060_1257_331442876/dialogs/12/record"

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Documents_CreateComment_RECORD.ts:34

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:7

### annotations

annotations: undefined[] = []

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:9

### dialogAlias

dialogAlias: string = "Documents_CreateComment"

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:8

### dialogName

dialogName: string = "Documents_CreateComment"

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:12

### id

id: null = null

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:10

### properties

properties: object[] = [{"name": "P_NAME","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": ""}, {"name": "P_DESCRIPTION","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": ""}, {"name": "P_IMAGE","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": null}]

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:13

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/Documents_CreateComment_RECORD.ts:11

Generated using TypeDoc